<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/small_label" />
            <corners android:radius="8dp" />
        </shape>
    </item>

    <item
        android:left="0dp"
        android:right="0dp"
        android:top="0dp"
        android:bottom="0.5dp">
        <shape android:shape="rectangle">
            <solid android:color="#e8eaed" />
            <corners android:radius="8dp" />
        </shape>
    </item>
</layer-list>
